
Foreman - Feature #2239

API for locations and organizations

02/20/2013 09:51 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e1a1fa81 - 02/21/2013 06:42 AM - Joseph Magen

fixes #2239 API v2 CRUD for locations and organizations and added nested loc/org

Revision 1e7d19f8 - 02/21/2013 08:26 AM - Ohad Levy

Ensures that unused API v2 routes are not added when using nested routes

refs #1988 and refs #2239

History

#1 - 02/21/2013 10:00 AM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e1a1fa814a7ad0ecb390ccb1ca59e4df5d505f1e.

#2 - 05/21/2013 07:12 AM - Dominic Cleal

- Target version set to 1.2.0
